infoText =
{
	Sol =
[[The Sun, our closest star :
   Mass (kg) 1.989e+30
   Mass (Earth = 1) 332 830
   Equatorial radius (km) 695 000
   Equatorial radius (Earth = 1) 108.97
   Mean density (gm/cm^3) 1.410
   Rotational period (days) 25-36
   Escape velocity (km/sec) 618.02
   Luminosity (ergs/sec) 3.827e33
   Magnitude (Vo) -26.8
   Mean surface temperature 6 000 °C
   Age (billion years) 4.5
   Principal chemistry
    - Hydrogen : 92.1%
    - Helium : 7.8%
    - Oxygen : 0.061%
    - Carbon : 0.030%
    - Nitrogen : 0.0084%
    - Neon : 0.0076%
    - Iron : 0.0037%
    - Silicon : 0.0031%
    - Magnesium : 0.0024%
    - Sulfur : 0.0015%
    - All others : 0.0015%
 (source: www.solarviews.com)]];

	Mercury =
[[Mercury, 1st planet of our Solar System :
   Mass (kg) 3.303e+23
   Mass (Earth = 1) 5.5271e-02
   Equatorial radius (km) 2 439.7
   Equatorial radius (Earth = 1) 3.8252e-01
   Mean density (gm/cm^3) 5.42
   Mean distance from the Sun (km) 57 910 000
   Mean distance from the Sun (Earth = 1) 0.3871
   Rotational period (days) 58.6462
   Orbital period (days) 87.969
   Mean orbital velocity (km/sec) 47.88
   Orbital eccentricity 0.2056
   Tilt of axis (degrees) 0.00
   Orbital inclination (degrees) 7.004
   Equatorial surface gravity (m/sec^2) 2.78
   Equatorial escape velocity (km/sec) 4.25
   Visual geometric albedo 0.10
   Magnitude (Vo) -1.9
   Mean surface temperature 179°C
   Maximum surface temperature 427°C
   Minimum surface temperature -173°C
   Atmospheric composition
    - Helium : 42%
    - Sodium : 42%
    - Oxygen : 15%
    - Other : 1%
 (from www.solarviews.com)]];
	
	Venus =
[[Venus, 2nd planet of our Solar System :
   Mass (kg) 4.869e+24 
   Mass (Earth = 1) 0.81476 
   Equatorial radius (km) 6 051.8 
   Equatorial radius (Earth = 1) .94886 
   Mean density (gm/cm^3) 5.25 
   Mean distance from the Sun (km) 108 200 000 
   Mean distance from the Sun (Earth = 1) 0.7233 
   Rotational period (days) -243.0187 
   Orbital period (days) 224.701 
   Mean orbital velocity (km/sec) 35.02 
   Orbital eccentricity 0.0068 
   Tilt of axis (degrees) 177.36 
   Orbital inclination (degrees) 3.394 
   Equatorial surface gravity (m/sec^2) 8.87 
   Equatorial escape velocity (km/sec) 10.36 
   Visual geometric albedo 0.65 
   Magnitude (Vo) -4.4 
   Mean surface temperature 482°C 
   Atmospheric pressure (bars) 92 
   Atmospheric composition :
    - Carbon dioxide 96% 
    - Nitrogen 3+%  
    - Trace amounts of sulfur dioxide, water vapor,
      carbon monoxide, argon, helium, neon,
      hydrogen chloride, and hydrogen fluoride.
 (from www.solarviews.com)]];
	
	Earth =
[[The Earth, 3rd planet of our Solar System :
   Mass (kg) 5.976e+24 
   Mass (Earth = 1) 1.0000e+00 
   Equatorial radius (km) 6 378.14 
   Equatorial radius (Earth = 1) 1.0000e+00 
   Mean density (gm/cm^3) 5.515 
   Mean distance from the Sun (km) 149 600 000 
   Mean distance from the Sun (Earth = 1) 1.0000 
   Rotational period (days) 0.99727 
   Rotational period (hours) 23.9345 
   Orbital period (days) 365.256 
   Mean orbital velocity (km/sec) 29.79 
   Orbital eccentricity 0.0167 
   Tilt of axis (degrees) 23.45 
   Orbital inclination (degrees) 0.000 
   Equatorial escape velocity (km/sec) 11.18 
   Equatorial surface gravity (m/sec^2) 9.78 
   Visual geometric albedo 0.37 
   Mean surface temperature 15°C 
   Atmospheric pressure (bars) 1.013 
   Atmospheric composition :
    - Nitrogen 77%
    - Oxygen 21%
    - Other 2% 
 (from www.solarviews.com)]];
	
	Moon =
[[The Moon, the single natural satellite of The Earth :
   Mass (kg) 7.349e+22 
   Mass (Earth = 1) 1.2298e-02 
   Equatorial radius (km) 1 737.4 
   Equatorial radius (Earth = 1) 2.7241e-01 
   Mean density (gm/cm^3) 3.34 
   Mean distance from Earth (km) 384 400 
   Rotational period (days) 27.32166 
   Orbital period (days) 27.32166 
   Average length of lunar day (days) 29.53059 
   Mean orbital velocity (km/sec) 1.03 
   Orbital eccentricity 0.0549 
   Tilt of axis (degrees) 1.5424 
   Orbital inclination (degrees) 5.1454 
   Equatorial surface gravity (m/sec^2) 1.62 
   Equatorial escape velocity (km/sec) 2.38 
   Visual geometric albedo 0.12 
   Magnitude (Vo) -12.74 
   Mean surface temperature (day) 107°C 
   Mean surface temperature (night) -153°C 
   Maximum surface temperature 123°C 
   Minimum surface temperature -233°C 
 (from www.solarviews.com)]];
	
	Mars =
[[Mars, 4th planet of our Solar System :
   Mass (kg) 6.421e+23 
   Mass (Earth = 1) 1.0745e-01 
   Equatorial radius (km) 3 397.2 
   Equatorial radius (Earth = 1) 5.3264e-01 
   Mean density (gm/cm^3) 3.94 
   Mean distance from the Sun (km) 227 940 000 
   Mean distance from the Sun (Earth = 1) 1.5237 
   Rotational period (hours) 24.6229 
   Rotational period (days) 1.025957 
   Orbital period (days) 686.98 
   Mean orbital velocity (km/sec) 24.13 
   Orbital eccentricity 0.0934 
   Tilt of axis (degrees) 25.19 
   Orbital inclination (degrees) 1.850 
   Equatorial surface gravity (m/sec^2) 3.72 
   Equatorial escape velocity (km/sec) 5.02 
   Visual geometric albedo 0.15 
   Magnitude (Vo) -2.01 
   Minimum surface temperature -140°C 
   Mean surface temperature -63°C 
   Maximum surface temperature 20°C 
   Atmospheric pressure (bars) 0.007 
   Atmospheric composition :
    - Carbon Dioxide (C02) 95.32%
    - Nitrogen (N2) 2.7%
    - Argon (Ar) 1.6%
    - Oxygen (O2) 0.13%
    - Carbon Monoxide (CO) 0.07%
    - Water (H2O) 0.03%
    - Neon (Ne) 0.00025%
    - Krypton (Kr) 0.00003%
    - Xenon (Xe) 0.000008%
    - Ozone (O3) 0.000003%
 (from www.solarviews.com)]];
	
	Titan =
[[Titan, the largest moon of Saturn :
   Discovered by Christiaan Huygens 
   Date of discovery 1655 
   Mass (kg) 1.35e+23 
   Mass (Earth = 1) 2.2590e-02 
   Equatorial radius (km) 2 575 
   Equatorial radius (Earth = 1) 4.0373e-01 
   Mean density (gm/cm^3) 1.88 
   Mean distance from Saturn (km) 1 221 850 
   Rotational period (days) 15.94542 
   Orbital period (days) 15.94542 
   Mean orbital velocity (km/sec) 5.58 
   Orbital eccentricity 0.0292 
   Orbital inclination (degrees) 0.33 
   Escape velocity (km/sec) 2.65 
   Visual geometric albedo 0.21 
   Magnitude (Vo) 8.28 
   Mean surface temperature -178°C 
   Atmospheric pressure (bars) 1.5
 (from www.solarviews.com)]];
	
	MilkyWay =
[[The Milky Way, our galaxy :
   The Milky Way is a gravitationally bound
   collection of roughly a hundred billion stars.
   Our Sun is one of these stars and is located
   roughly 24 000 light years (or 8000 parsecs) 
   from the center of the Milky Way. 
   The Galaxy has three major components:
    - A thin disk consisting of young and intermediate
   age stars - this disk also contains gas and is actively
   forming new stars. Dust in the disk makes it appear 
   orange in the picture.Dust absorbs blue light more
   than red light and thus makes stars appear reddish. 
   Our Galaxy has spiral arms in its disk - these spiral
   arms are regions of active star formation. 
    - A bar of older stars (white in the COBE picture). 
    - An extended dark halo whose composition is
   unknown. Since the matter in the halo does not
   consist of luminous stars, it does not show up in
   the COBE image. The existence of the dark halo
   is inferred from its gravitational pull on the visible
   matter.
 (from www.nasa.gov)]];
	
}
